/* CSS Document */


* {
	margin: 0;
	padding: 0;
}


body {
	color: #606060;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	;
font-size: 12px;
	background-color: #ffffff;
	line-height:11px;
	font-weight:normal;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
	margin-top: 0px;
}


input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3c3c3c;
	padding:1px;
}

b, strong, h2{
	color:#3c3c3c;
}

:focus{
	outline:none;
}

form{
	margin:0;
	padding:0;
}


a img:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

/*-----------------*/
/*--COMMUN
/*-----------------*/

a{
color:#303030;
text-decoration: none;
outline: none;
cursor: pointer;
}
a:hover{
color:#c80000;
text-decoration: none;
}


dl, dt, dd, ul, li {list-style-type: none;list-style: none;}
img, img a{border:none;}

.fleft {float:left;}
.fright {float:right;}
.call {clear:both;}

.red{color:#c80000;}

.fleche{
	padding-right:3px;
}

h2{
	color:#3c3c3c;
	font-style:normal;
	font-weight:normal;

	line-height:normal;
	font-size:45px;
	letter-spacing:-.04em;
	margin-bottom:40px;
}

/*-----------------*/
/*-- FOOTER
/*-----------------*/
#footer{
	clear:both;
	height:200px;
	margin-left: 230px;
	padding-top: 30px;
	line-height: 1.2em;
	background-image: url(../images/general/trait_containts.gif);
	background-repeat: repeat-x;
	margin-right: 50px;
}

/*-----------------*/
/*-- TOP
/*-----------------*/

#top{
	width:880px;
	height:85px;
	padding-top: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#top .topleft{
	float: left;
	width:160px;
}

#top .topright{
	float: left;
	width:700px;
	background-image: url(../images/general/trait_top.gif);
	background-repeat: no-repeat;
	background-position: 90px 45px;
}

#top .baseline{
	float:left;
	width:300px;
	height:17px;
	font-size:12px;
	color:#c80000;
	font-weight:normal;
	font-style:normal;
	line-height:normal;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 90px;
}
#top .adress{
	float:left;
	padding-top:8px;
	width:150px;
	height:37px;
	font-size:9px;
	font-weight:normal;
	margin-left: 50px;
}
#top .contact{
	float:right;
	height:37px;
	padding-top:10px;
	font-size:9px;
	font-weight:normal;
	text-align:left;
}
#top .traitTop{
	clear:left;
	float:left;
	padding-left:90px;
}

/*-----------------*/
/*-- LEFT
/*-----------------*/

#left{
	font-size:13px;
	/*font-weight:400;*/
		
	float:left;
	width:190px;
	margin-top: 15px;
	height: 0px;
}

#left li{
	color:#3c3c3c;
	clear:left;
	width:160px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#left li a{
	/*padding:0 0 0 1px;*/
}
#left .traitnav{
	clear:left;
	padding:10px 0 0 0;
	display:block;
}
#left ul .hp {
	background-image: url(../images/icon/hp.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .set {
	background-image: url(../images/icon/set.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .update {
	background-image: url(../images/icon/update.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}

#left ul .keitai {
	background-image: url(../images/icon/keitai.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .price {
	background-image: url(../images/icon/price.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}


#left ul .mailmaga {
	background-image: url(../images/icon/mail.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .cart {
	background-image: url(../images/icon/cart.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}

#left ul .serch {
	background-image: url(../images/icon/serch.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}

#left ul .seo {
	background-image: url(../images/icon/seo.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .ask {
	background-image: url(../images/icon/ask.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}

#left ul .flash {
	background-image: url(../images/icon/flash.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}

#left ul .w3c {
	background-image: url(../images/icon/w3c.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}
#left ul .cms {
	background-image: url(../images/icon/web.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 18px;
}


/*-----------------*/
/*-- CONTAINER - COMMUN
/*-----------------*/

#container{
	min-width: 650px;
	height:100%;
	;
	margin-top: 0;
	margin-bottom: 50px;
	margin-left: 230px;
	line-height: 1.5em;
	min-height:900px;
	font-style: normal;
	font-variant: normal;
}
#container h3{
	font-style:normal;
	font-weight:normal;
	float:left;
	line-height:22px;
	font-size:20px;
	color:#c80000;
}
#container h4{
	font-size:1.3em;
	background-image: url(../images/icon/foward.gif);
	text-indent: 24px;
	background-repeat: no-repeat;
	margin-bottom: 3px;
}




/*-----------------*/
/*-- CONTAINER - SHOWREEL
/*-----------------*/
#container #containerSwf{
	margin-top:5px;
}


/*-----------------*/
/*-- CONTAINER - CONTACT
/*-----------------*/

#container .contactLeft{

	
	float:left;
	
	font-size:10px;
	width:230px;
}
#container .contactRight{
	float:left;
	margin-top: -40px;
	width: 630px;
}
#container .contactRight .trait{
	clear:both;
	float:left;
	margin-bottom:5px; 
}
#container .contactRight .champs{
	border:0px solid #FFFFFF; 
	margin-left:5px;
	
}
#container .contactRight .menu{
	margin-left:7px;
	width:197px;
	
	
}
#container .contactRight .menu option{
padding-left:2px;
}

#container .contactRight li{
	clear:left;
}
#container .contactRight textarea{
	width:390px;
	height:200px;
	padding:2px 0 0 0;
	border:0px solid #FFFFFF; 
	background: url(../images/contact/fond_trait.gif) 0 17px repeat-y; 
	line-height:20px;
	overflow:hidden;

}
#container .contactRight .submit{
	margin:15px 8px 0 0;
	float:right;
}
#container .contactRight .fichier .fic1{
	margin:15px 8px 0 0;
	/*float:right;*/
}
#container .contactRight .fichier .fic2{
	margin:26px 8px 0 0;
	/*float:right;*/
}
#container .text_left {
	float: left;
	line-height: 1.5em;
}
#container .contactRight .project_titre {
	margin-left: 0px;
}
#container .text_right {
	float: left;
	margin-left: 20px;
	line-height: 1.5em;
}
.clear {
	clear: both;
}
.contact_doc_l {
	float: left;
	width: 120px;
}
.contact_doc_r {
	float: left;
}
.contact_waku {
	border: 2px solid #999;
	padding: 5px;
	width: 500px;
}

/*-----------------*/
/*-- CONTAINER - EXPERTISE
/*-----------------*/

#container .expertise{
	float:left;

	font-size:11px;
	line-height:18px;
	width:310px;
}
#container .expertise2{
	float:left;

	font-size:11px;
	line-height:18px;
	width:310px;
	padding-left:10px;
}
#container .expertise p, #container .expertise2 p{
	clear:left;
	color:#606060;
}
#container .expertise2 a{
	color:#c80000;
}
#container .expertise2 a:hover{
	color:#000000;
}

/*-----------------*/
/*-- CONTAINER - AGENCE
/*-----------------*/

#container .agence{
	float:left;
	font-size:11px;
	line-height:18px;
	width:150px;
	
}
#container .agence2{
	float:left;
	font-size:11px;
	line-height:18px;
	width:150px;
	padding-left:10px;
	
}
#container .agence p, #container .agence2 p{
	clear:left;
	color:#606060;
}



/*-----------------*/
/*-- CONTAINER - CLIENTS
/*-----------------*/

.cli {margin-bottom:100px;}

.cli h2 .mini{
	margin-left:230px;
	font-size:11px;
	letter-spacing:normal;
}
#container .clients{
	float:left;
	line-height:18px;
	font-size:11px;
	width:156px;
	/*font-family: 'Georgia', Times, Arial, Verdana;*/
}
#container .clients .lettrine{
	font-size:40px;
	letter-spacing:-.04em;
	color:#3c3c3c;
}
#container .clients .lettrine2{
	color:#3c3c3c;
	font-size:20px;
}
#container .rouge{
	color:#c80000;
}

#container .grisclair{
	color:#b5b5b5;
}

#container .lienoff{
	cursor:default;
	color:#B5B5B5;
}

#container .clients .titre{
	margin-left:4px;
	/*color:#3c3c3c;*/
	line-height:14px;
	margin-bottom:-11px;
}

#container .clients  a{
	/*color:#3c3c3c;*/
}
#container .clients  a:visited{
	/*color:#B5B5B5;*/
}
#container .clients  a:hover{
	color:#c80000;
}

#container .clients .titreRouge{
	margin-left:4px;
	/*height: 14px;*/
	color:#c80000;
}
 
#container .clients .titreRouge a{
	margin:0;
	padding:0;
	/*color:#c80000;*/
	color:#b5b5b5;
	
	line-height:10px;
}

#container .clients .projets .titre{
	margin-left:4px;
	margin-bottom:7px;
	width:100px;
}

#container .clients .projets {
	position:absolute;
	/*
	margin-left:100px;
	*/
	margin-top:-32px;
	width:137px;
}



/*-----------------*/
/*-- CONTAINER - AGENDA
/*-----------------*/

.agenda {

	font-style:normal;
	line-height: 14px;
	font-size:11px;
	color:#606060;
	font-weight:normal;
	font-style:normal;

}
.agenda b{
	color:#c80000;
	font-size: 1.2em;
}
.agenda .titre{
	font-weight:bold;
	color:#3c3c3c;
}
.agenda .texte a{
	color:#606060;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	color:#c80000;
}
.agenda .texte a:hover{
	color:#c80000;
	text-decoration: none;
}

.agenda .separateur {
	margin: 5px 0;	
}

/*-----------------*/
/*-- CONTAINER - PROJET
/*-----------------*/

/*
.boxProjet{
	height:250px;
}

#container .projet{
	float:left;

	font-size:11px;
	line-height:18px;
	width:310px;
}
#container .projet2{
	float:left;

	font-size:11px;
	line-height:18px;
	width:310px;
	padding-left:10px;
}
#container .projet p, #container .projet2 p{
	clear:left;

	color:#606060;
}
*/


/*-----------------*/
/*-- POPINE
/*-----------------*/

#popine {
	/*font-family: 'Georgia', Times, Arial, Verdana;*/
	background-color:#ffffff;
	display:none;
	height:224px;
	left:559px;
	top:332px;
	float:left;
	width:391px;
	position:absolute;
	z-index:5;
}

#popineFond {
	background-color:#ffffff;
	display:none;
	height:100%;
	left:0;
	margin:auto;
	position:absolute;
	top:0;
	width:100%;
	z-index:2;
}

/*------------------------*/
/*-- CONTAINER - PORTFOLIO
/*------------------------*/

#container .bloc {
	background-color: #eee;
	width: 311px;
	height: 311px;
	border-color: #FFFFFF;
	border-width: 0px;
	border-style: solid;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

#container .bloc .img {
	margin-top:11px;
	margin-left: 11px;
	width:289px;
	height:215px;
}


#container .project_titre {
	text-align: left;
	margin-top: 10px;
	color: #3C3C3C;
	font-size: 20px;
	margin-left: 11px;
	line-height:normal;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.img img {
	border: 5px solid #CCC;
}
#container .project_texte {
	text-align: left;
	margin-top: 0px;
	color: #606060;
	font-size: 13px;
	margin-left: 11px;
	line-height:normal;
}
#container .project_texte a {
	text-decoration: none;
	color: #606060;
}
#container .project_texte a:visited {
	color: #FFFFFF;
	padding: 0px 4px;
	background-color: #666;
}
#container .project_texte a:hover {
	color: #C80000;
}
.waku01 {
	width: 500px;
	border: 1px solid #999;
	color: #333;
	line-height: 1.8em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 1.1em;
}
.waku01 ul li {
	list-style-type: disc;
	margin-left: 50px;
}
.waku02 {
	width: 560px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../images/general/foward_l.gif);
	background-repeat: repeat-y;
	background-position: 8px;
}
td {
	padding: 5px;
}
.waku03 {
	width: 600px;
	border: 1px solid #999;
	padding: 5px;
}
.left {
    padding-left: 20px;
    padding-bottom: 20px;
	float: left;
}
.right {
    padding-left: 20px;
	float: left;
}
